/*******************************************************************************
* File Name: TestSw.h  
* Version 2.10
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2014, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_TestSw_ALIASES_H) /* Pins TestSw_ALIASES_H */
#define CY_PINS_TestSw_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define TestSw_0		(TestSw__0__PC)
#define TestSw_0_PS		(TestSw__0__PS)
#define TestSw_0_PC		(TestSw__0__PC)
#define TestSw_0_DR		(TestSw__0__DR)
#define TestSw_0_SHIFT	(TestSw__0__SHIFT)


#endif /* End Pins TestSw_ALIASES_H */


/* [] END OF FILE */
